/* CSS Document */
/* ======================= START ============================================ */
/*border:#FFFF00 solid 1px;*/
/* ======================= > 1080 =========================================== */
@media (min-width:1080px){/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:86px;
	background:url(_images/footer_bg.gif) 0 0 repeat-x;
}
#footer{
	width:100%;
	height:86px;
	position:relative;
	margin:0 auto;
}
#footer ul{
	position:absolute;
	left:60%;
	top:20px;
}
#footer ul li{
	float:left;
	font:bold 12px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
}
#footer ul li a{
	padding:0 8px;
	font:bold 12px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 10px/22px  Verdana, Arial;
	position:absolute;
	left:62%;
	top:47px;
	width:auto;
	color:#8E0B01;
	background-color:inherit;
}
#footer a.xhtml{
	display:block;
	background:url(_images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	position:absolute;
	left:2%;
	top:17px;
	font:bold 10px/21px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.xhtml:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(_images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	position:absolute;
	left:12%;
	top:17px;
	font:bold 10px/21px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.css:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:220px;
	position:absolute;
	left:2%;
	top:46px;
	font:bold 11px/15px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	padding:2px;
	border:#FFFF00 solid 1px;
}
#footer p.design a.link{
	font:bold 11px/15px  Verdana, Arial;
	color:#7C872B;
	background-color:#F5F7E7;
	text-decoration:none;

}
#footer p.design a.link:hover{
	color:#000;
	background-color:#F5F7E7;
}
#footer img{
	position:absolute;
	left:827px;
	top:18px;
	border:none;
}
/*------------------------------------------------footer--------------------*/
}
/* ======================== < 1080 ========================================== */
@media (max-width:1079px){/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:86px;
	background:url(_images/footer_bg.gif) 0 0 repeat-x;
}
#footer{
	width:100%;
	height:86px;
	position:relative;
	margin:0 auto;
}
#footer ul{
	position:absolute;
	left:60%;
	top:20px;
}
#footer ul li{
	float:left;
	font:bold 12px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
}
#footer ul li a{
	padding:0 8px;
	font:bold 12px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 10px/22px  Verdana, Arial;
	position:absolute;
	left:62%;
	top:47px;
	width:auto;
	color:#8E0B01;
	background-color:inherit;

}
#footer a.xhtml{
	display:block;
	background:url(_images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	position:absolute;
	left:2%;
	top:17px;
	font:bold 10px/21px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;

}
#footer a.xhtml:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(_images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	position:absolute;
	left:14%;
	top:17px;
	font:bold 10px/21px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.css:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:220px;
	position:absolute;
	left:3%;
	top:46px;
	font:bold 11px/15px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 11px/15px  Verdana, Arial;
	color:#7C872B;
	background-color:#F5F7E7;
	text-decoration:none;

}
#footer p.design a.link:hover{
	color:#000;
	background-color:#F5F7E7;
}
#footer img{
	position:absolute;
	left:827px;
	top:18px;
	border:none;
}
}
/* ======================== < 900 =========================================== */
@media (max-width:900px){
/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:86px;
	background:url(_images/footer_bg.gif) 0 0 repeat-x;
}
#footer{
	width:100%;
	height:86px;
	position:relative;
	margin:0 auto;
}
#footer ul{
	position:absolute;
	left:50%;
	top:20px;
}
#footer ul li{
	float:left;
	font:bold 12px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
}
#footer ul li a{
	padding:0 8px;
	font:bold 12px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 10px/22px  Verdana, Arial;
	position:absolute;
	left:52%;
	top:47px;
	width:auto;
	color:#8E0B01;
	background-color:inherit;
}
#footer a.xhtml{
	display:block;
	background:url(_images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	position:absolute;
	left:2%;
	top:17px;
	font:bold 10px/21px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.xhtml:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(_images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	position:absolute;
	left:17%;
	top:17px;
	font:bold 10px/21px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.css:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:220px;
	position:absolute;
	left:3%;
	top:46px;
	font:bold 11px/15px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 11px/15px  Verdana, Arial;
	color:#7C872B;
	background-color:#F5F7E7;
	text-decoration:none;

}
#footer p.design a.link:hover{
	color:#000;
	background-color:#F5F7E7;
}
#footer img{
	position:absolute;
	left:827px;
	top:18px;
	border:none;
}
}
/* ======================== < 770 =========================================== */
@media (max-width:780px){/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:86px;
	background:url(_images/footer_bg.gif) 0 0 repeat-x;
}
#footer{
	width:100%;
	height:86px;
	position:relative;
	margin:0 auto;
}
#footer ul{
	float:left;
	left:2%;
	top:10px;
}
#footer ul li{
	float:left;
	font:bold 11px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
}
#footer ul li a{
	padding:0 6px;
	font:bold 11px/22px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 10px/22px  Verdana, Arial;
	position:absolute;
	left:40%;
	top:47px;
	width:auto;
	color:#8E0B01;
	background-color:inherit;
}
#footer a.xhtml{
	display: none;
}
#footer a.css{
	display: none;
}
#footer p.design{
	display:block;
	width:220px;
	position:absolute;
	left:2%;
	top:46px;
	font:bold 10px/15px  Verdana, Arial;
	color:#47483E;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 10px/15px  Verdana, Arial;
	color:#7C872B;
	background-color:#F5F7E7;
	text-decoration:none;

}
#footer p.design a.link:hover{
	color:#000;
	background-color:#F5F7E7;
}
#footer img{
	position:absolute;
	left:827px;
	top:18px;
	border:none;
}
}





